[Rainmeter]
Author=BarbadianOne a.k.a. ScrollsofAryavart
Update=1000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata




[usedram]
measure=physicalmemory
[full]
meter=image
x=70
y=36
W=100
H=16
imagename=#skinspath#Green\Memory\batfull.png


[stat]
measurename=usedram
meter=bar
x=70
y=36
W=100
H=16
barimage=#skinspath#Green\Memory\batstat.png
barorientation=horizontal
flip=0

[stat2]
meter=string
measurename=usedram
x=0
y=25
fontcolor=334f01
fontface=after disaster
fontsize=20
stringeffect=shadow
fonteffectcolor=255,255,255
antialias=1
postfix="%"
autoscale=1
percentual=1

[memory]
meter=string
text="Память"
fontcolor=334f01
fontface=after disaster
fontsize=20
stringeffect=shadow
fonteffectcolor=255,255,255
x=0
y=0
antialias=1
